  version: "3.9"

  services:
    bot:
      build: .
      container_name: aiogram_bot
      ports:
        - "8080:8080"
      environment:
        - API_TOKEN=${API_TOKEN}
      restart: unless-stopped
  